Subject: Gibbs and Helmontz Free Energy

From: Teodorico Ramalho <teo_at_epq.ime.eb.br>
Date: Tue, 28 Oct 2003 14:46:46 +0000

Dear CCl 's

I Have used the SCAAS (Surface Constraint All-Atom Solvent) model to 
calculate the Free energy of solvation through FDTI model in InsightII 
program. This mean that I use an ensemble (NVT). The values obtained are 
either Helmotz or Gibbs free energy ? I guess,  the values should be of 
Helmontz free energy. Could I to compare my results with experimental 
data (free energy of Gibbs). In other way, which would it be correction 
factor?

Could anyone help me about this?

Thanks very much,

Teodorico